<catalogue_data maxid="6">
  <item id="1">
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1051;&#1072;&#1084;&#1087;&#1072; &#1040;24-1 &#1043;&#1054;&#1057;&#1058; 2023.1-88"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
  </item>
  <item id="2">
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1060;&#1086;&#1085;&#1072;&#1088;&#1100; &#1055;&#1044; 20-&#1045;1 &#1058;&#1059; 37.003.293-72"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
  </item>
  <item id="3" maxid="1">
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1042;&#1080;&#1085;&#1090; &#1042;.&#1052;4-6g&#1093;12.56.016 &#1043;&#1054;&#1057;&#1058; 17473-80"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="4" maxid="1">
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 4 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,0001"></value>
    </attribute>
  </item>
  <item id="5" maxid="1">
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;4-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,0006"></value>
    </attribute>
  </item>
</catalogue_data>
